Results 1 to 2 of 2

Thread: PSFmod 0.9.6.2 payload help?

  1. #1
    shadowacexr Guest

    PSFmod 0.9.6.2 payload help?

    I see there is a new PSFmod 0.9.6.2 which says it uses psfreedom 1.1

    Sorry to as such a stupid question, but what payload is this using?

    Is there a way to use the Hermes V4 payload with this psfmod?

  2. #2
    modmate Guest
    Hi,

    Its not possible (YET) to use Hermes v4 payload. The only one who COULD implement it is Klutsh himself. I worked with him as a Beta tester some time ago and he is a nice guy. So if you like ask himself, and probably give him a coffee: psfmod.klutsh.com/changelog.php
    0.9.6.2 Changelog: [20/10/2010]

    Updated to PSFreedom v1.1
    Greets Modmate

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •